file_identifier:              ROCKSNDIAMONDS_LEVELINFO_FILE_VERSION_2.1

name:                         game inside (2003)
graphics_set:                 jue0
sounds_set:                   jue0
music_set:                    jue0

author:                       jue
levels:                       1
first_level:                  0
readonly:                     false
sort_priority:                160
